Bug 225587 - databases/percona55-server: update to 5.5.59-38.11
Summary: databases/percona55-server: update to 5.5.59-38.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-31 14:14 UTC by Sergey Akhmatov
Modified: 2018-02-22 22:32 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (flo)


Attachments
percona-server-5.5.59-38.11 (1.08 KB, patch)
2018-01-31 14:14 UTC, Sergey Akhmatov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Akhmatov 2018-01-31 14:14:47 UTC
Created attachment 190222 [details]
percona-server-5.5.59-38.11

databases/percona55-server update to 5.5.59-38.11

Changes:
- multiple vulnerabilities fixed: https://vuxml.freebsd.org/freebsd/e3445736-fd01-11e7-ac58-b499baebfeaf.html
- bugfixes: https://www.percona.com/doc/percona-server/5.5/release-notes/Percona-Server-5.5.59-38.11.html

Simple patch.
QA: poudriere testport OK
Comment 1 commit-hook freebsd_committer 2018-02-12 18:31:56 UTC
A commit references this bug:

Author: flo
Date: Mon Feb 12 18:31:48 UTC 2018
New revision: 461609
URL: https://svnweb.freebsd.org/changeset/ports/461609

Log:
  Update to 5.5.59-38.11

  PR:		225587
  Submitted by:	Sergey Akhmatov <sergey@akhmatov.ru>
  MFH:		2018Q1
  Security:	e3445736-fd01-11e7-ac58-b499baebfeaf

Changes:
  head/databases/percona55-server/Makefile
  head/databases/percona55-server/distinfo
Comment 2 Florian Smeets freebsd_committer 2018-02-12 18:49:09 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2018-02-22 22:32:11 UTC
A commit references this bug:

Author: flo
Date: Thu Feb 22 22:32:05 UTC 2018
New revision: 462647
URL: https://svnweb.freebsd.org/changeset/ports/462647

Log:
  MFH: r461609

  Update to 5.5.59-38.11

  PR:		225587
  Submitted by:	Sergey Akhmatov <sergey@akhmatov.ru>
  Security:	e3445736-fd01-11e7-ac58-b499baebfeaf

  Approved by:	ports-secteam (riggs)

Changes:
_U  branches/2018Q1/
  branches/2018Q1/databases/percona55-server/Makefile
  branches/2018Q1/databases/percona55-server/distinfo